> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Subscription Plans



## OpenAPI

````yaml GET /api/v1/subscriptions/plans
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/v1/subscriptions/plans:
    get:
      tags:
        - subscriptions
      summary: List available subscription plans with pricing
      operationId: PublicSubscriptionController_plans_v1
      parameters:
        - name: currency
          required: false
          in: query
          schema:
            enum:
              - USD
              - BRL
            type: string
        - name: locale
          required: false
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''

````